/*! Made by Burg, Burg. */
@font-face{
    font-family:'Nazare';
    src:url("fonts/8dda230b-9c63-4f18-ab73-63afdfa21947.eot");
    src:url("fonts/8dda230b-9c63-4f18-ab73-63afdfa21947.eot?#iefix") format("embedded-opentype"),url("fonts/c5d47854-038a-49d5-bcc6-f19320545c19.woff") format("woff"),url("fonts/67294398-95f9-49c0-85eb-004517b4a47b.woff2") format("woff2"),url("fonts/3ff855fa-1b3d-4efb-9c9b-1a6f6c441974.ttf") format("truetype");
    font-weight:500;
    font-style:normal
}
@font-face{
    font-family:'Nazare';
    src:url("fonts/ed752928-c20e-4a76-a367-e4b4f4f868ab.eot");
    src:url("fonts/ed752928-c20e-4a76-a367-e4b4f4f868ab.eot?#iefix") format("embedded-opentype"),url("fonts/1f48a44e-ea81-4116-ade8-3aa4a3e5b652.woff") format("woff"),url("fonts/ed752928-c20e-4a76-a367-e4b4f4f868ab.woff2") format("woff2"),url("fonts/54ce2e68-6b92-4875-b625-52a87bbe5704.ttf") format("truetype");
    font-weight:700;
    font-style:normal
}
p{
    -webkit-font-feature-settings:"liga", "dlig";
    -moz-font-feature-settings:"liga=1, dlig=1";
    -o-font-feature-settings:"liga", "dlig";
    -ms-word-break:keep-all;
    word-break:keep-all;
    -moz-hyphens:none;
    -ms-hyphens:none;
    -webkit-hyphens:none;
    hyphens:none
}
.last-col{
    float:right;
    padding-right:0 !important
}
.high-row>div{
    float:left;
    margin-bottom:10px
}
.low-row>div{
    float:right;
    margin-bottom:10px
}
@media (max-width: 767px){
    .home-gridblock.tour-block{
        height:250px
    }
}
@media (min-width: 768px) and (max-width: 1023px){
    .high-row>div{
        height:250px
    }
    .high-row>div:not(:nth-of-type(3n)){
        margin-right:10px
    }
    .low-row>div{
        height:200px
    }
    .low-row>div:not(:nth-of-type(3n)){
        margin-left:10px
    }
}
@media (min-width: 1024px){
    .high-row>div{
        height:250px
    }
    .high-row>div:not(:nth-of-type(3n)){
        margin-right:10px
    }
    .low-row>div{
        height:200px
    }
    .low-row>div:not(:nth-of-type(3n)){
        margin-left:10px
    }
}
@media (max-width: 767px){
    .home-gridblock{
        width:100%;
        padding:20px 8%
    }
    .home-gridblock.tour-block{
        padding:0
    }
    .video-popup{
        width:100%
    }
    .search-field-block,.magister-block{
        width:100%
    }
    .search-field-block form,.search-field-block .nav,.magister-block form,.magister-block .nav{
        width:calc(100% - 10px)
    }
}
@media (min-width: 768px) and (max-width: 1023px){
    .contentbox{
        width:746px
    }
    .video-popup{
        width:620px
    }
    .page-menu{
        width:242px;
        padding-left:10px
    }
    #inner-content{
        width:431px;
        padding-right:63px
    }
    .home-gridblock{
        width:242px;
        padding:20px 10px
    }
    .home-gridblock.talk-block{
        width:242px;
        padding:10px 20px
    }
    .home-gridblock.tour-block,.home-gridblock.static-block{
        padding:0
    }
    .search-field-block,.magister-block{
        width:calc((50% - 373px) + 246.18px)
    }
    .search-field-block form,.search-field-block .nav,.magister-block form,.magister-block .nav{
        width:236.18px
    }
}
@media (min-width: 1024px) and (max-width: 1239px){
    .contentbox{
        width:790px
    }
    .video-popup{
        width:790px
    }
    .page-menu{
        width:230px;
        padding-left:10px
    }
    #inner-content{
        width:550px;
        padding:0 3em 0 1em
    }
    .home-gridblock{
        width:310px;
        padding:20px
    }
    .home-gridblock.talk-block{
        width:230px;
        padding:10px 20px
    }
    .home-gridblock.tour-block,.home-gridblock.static-block{
        padding:0
    }
    .search-field-block,.magister-block{
        width:calc((50% - 475px) + 313.5px)
    }
    .search-field-block form,.search-field-block .nav,.magister-block form,.magister-block .nav{
        width:303.5px
    }
}
@media (min-width: 1240px) and (max-width: 1439px){
    .contentbox{
        width:890px
    }
    .video-popup{
        width:710px
    }
    .page-menu{
        width:260px;
        padding-left:10px
    }
    #inner-content{
        width:530px;
        padding-right:90px
    }
    .home-gridblock{
        width:350px;
        padding:20px 40px
    }
    .home-gridblock.talk-block{
        width:260px;
        padding:10px 40px
    }
    .home-gridblock.tour-block,.home-gridblock.static-block{
        padding:0
    }
    .search-field-block,.magister-block{
        width:calc((50% - 535px) + 353.1px)
    }
    .search-field-block form,.search-field-block .nav,.magister-block form,.magister-block .nav{
        width:343.1px
    }
}
@media (min-width: 1440px){
    .contentbox{
        width:920px
    }
    .video-popup{
        width:734px
    }
    .page-menu{
        width:269px;
        padding-left:10px
    }
    #inner-content{
        width:548px;
        padding-right:51.5px
    }
    .home-gridblock{
        width:362px;
        padding:20px 41.5px
    }
    .home-gridblock.talk-block{
        width:269px;
        padding:10px 41.5px
    }
    .home-gridblock.tour-block,.home-gridblock.static-block{
        padding:0
    }
    .search-field-block,.magister-block{
        width:calc((50% - 553px) + 364.98px)
    }
    .search-field-block form,.search-field-block .nav,.magister-block form,.magister-block .nav{
        width:354.98px
    }
}
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
html{
    line-height:1.15;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
article,aside,footer,header,nav,section{
    display:block
}
h1{
    font-size:2em;
    margin:0.67em 0
}
figcaption,figure,main{
    display:block
}
figure{
    margin:1em 40px
}
hr{
    box-sizing:content-box;
    height:0;
    overflow:visible
}
pre{
    font-family:monospace, monospace;
    font-size:1em
}
a{
    background-color:transparent;
    -webkit-text-decoration-skip:objects
}
abbr[title]{
    border-bottom:none;
    text-decoration:underline;
    text-decoration:underline dotted
}
b,strong{
    font-weight:inherit
}
b,strong{
    font-weight:bolder
}
code,kbd,samp{
    font-family:monospace, monospace;
    font-size:1em
}
dfn{
    font-style:italic
}
mark{
    background-color:#ff0;
    color:#000
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub{
    bottom:-0.25em
}
sup{
    top:-0.5em
}
audio,video{
    display:inline-block
}
audio:not([controls]){
    display:none;
    height:0
}
img{
    border-style:none
}
svg:not(:root){
    overflow:hidden
}
button,input,optgroup,select,textarea{
    font-family:"Karla",Helvetica,Arial,sans-serif;
    font-size:100%;
    line-height:1.15;
    margin:0
}
button,input{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html [type="button"],[type="reset"],[type="submit"]{
    -webkit-appearance:button
}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{
    border-style:none;
    padding:0
}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{
    outline:1px dotted ButtonText
}
fieldset{
    padding:0.35em 0.75em 0.625em
}
legend{
    box-sizing:border-box;
    color:inherit;
    display:table;
    max-width:100%;
    padding:0;
    white-space:normal
}
progress{
    display:inline-block;
    vertical-align:baseline
}
textarea{
    overflow:auto
}
[type="checkbox"],[type="radio"]{
    box-sizing:border-box;
    padding:0
}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{
    height:auto
}
[type="search"]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}
details,menu{
    display:block
}
summary{
    display:list-item
}
canvas{
    display:inline-block
}
template{
    display:none
}
[hidden]{
    display:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.image-replacement,.ir{
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden
}
.clearfix,.cf{
    zoom:1
}
.clearfix:before,.clearfix:after,.cf:before,.cf:after{
    content:"";
    display:table
}
.clearfix:after,.cf:after{
    clear:both
}
img{
    max-width:100%;
    height:auto
}
ul,ol{
    list-style:none;
    padding:0
}
.alert-help,.alert-info,.alert-error,.alert-success{
    margin:10px;
    padding:5px 18px;
    border:1px solid
}
.alert-help{
    border-color:#e8dc59;
    background:#ebe16f
}
.alert-info{
    border-color:#bfe4f4;
    background:#d5edf8
}
.alert-error{
    border-color:#f8cdce;
    background:#fbe3e4
}
.alert-success{
    border-color:#deeaae;
    background:#e6efc2
}
.white-btn,.search-submit{
    display:inline-block;
    position:relative;
    text-decoration:none;
    color:#00008b;
    font-size:1em;
    height:30px;
    line-height:30px;
    font-weight:500;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif;
    padding:0 25px;
    border-radius:0;
    border:0;
    cursor:pointer;
    -webkit-transition:background-color 0.14s ease-in-out;
    -moztransition:background-color 0.14s ease-in-out;
    -ms-transition:background-color 0.14s ease-in-out;
    -o-transition:background-color 0.14s ease-in-out;
    transition:background-color 0.14s ease-in-out;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
.white-btn:hover,.search-submit:hover,.white-btn:focus,.search-submit:focus{
    color:#0095F4;
    text-decoration:none
}
.white-btn:active,.search-submit:active{
    top:1px
}
.white-btn{
    background-color:#fff;
    box-shadow:0 3px 6px rgba(0,0,0,0.5);
    -webkit-transition:all 0.14s ease-in-out;
    -moztransition:all 0.14s ease-in-out;
    -ms-transition:all 0.14s ease-in-out;
    -o-transition:all 0.14s ease-in-out;
    transition:all 0.14s ease-in-out
}
.white-btn:hover,.white-btn:focus{
    background-color:#fff;
    box-shadow:0 2px 5px rgba(0,0,0,0.5);
    margin-top:1px
}
.white-btn:active{
    box-shadow:0 1px 1px rgba(0,0,0,0.5);
    margin-top:2px
}
.search-submit{
    display:block;
    background-color:transparent;
    padding:0;
    border-style:solid;
    border-width:0 0 1px;
    border-color:#00008b;
    height:40px;
    outline:none;
    font-weight:700;
    font-family:"Karla",Helvetica,Arial,sans-serif
}
.search-submit:active{
    outline:none
}
input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],select,textarea,.field{
    display:block;
    height:40px;
    line-height:40px;
    padding:0 12px;
    margin-bottom:14px;
    font-size:1em;
    color:#00008b;
    border-radius:0;
    border-style:solid;
    border-width:0 0 1px;
    vertical-align:middle;
    box-shadow:none;
    width:100%;
    max-width:400px;
    font-family:"Karla",Helvetica,Arial,sans-serif;
    background-color:transparent;
    -webkit-transition:background-color 0.24s ease-in-out;
    -moztransition:background-color 0.24s ease-in-out;
    -ms-transition:background-color 0.24s ease-in-out;
    -o-transition:background-color 0.24s ease-in-out;
    transition:background-color 0.24s ease-in-out;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    outline:none
}
input[type="text"]:focus,input[type="text"]:active,input[type="password"]:focus,input[type="password"]:active,input[type="datetime"]:focus,input[type="datetime"]:active,input[type="datetime-local"]:focus,input[type="datetime-local"]:active,input[type="date"]:focus,input[type="date"]:active,input[type="month"]:focus,input[type="month"]:active,input[type="time"]:focus,input[type="time"]:active,input[type="week"]:focus,input[type="week"]:active,input[type="number"]:focus,input[type="number"]:active,input[type="email"]:focus,input[type="email"]:active,input[type="url"]:focus,input[type="url"]:active,input[type="search"]:focus,input[type="search"]:active,input[type="tel"]:focus,input[type="tel"]:active,input[type="color"]:focus,input[type="color"]:active,select:focus,select:active,textarea:focus,textarea:active,.field:focus,.field:active{
    background-color:#f7f8fa
}
input[type="text"].error,input[type="text"].is-invalid,input[type="password"].error,input[type="password"].is-invalid,input[type="datetime"].error,input[type="datetime"].is-invalid,input[type="datetime-local"].error,input[type="datetime-local"].is-invalid,input[type="date"].error,input[type="date"].is-invalid,input[type="month"].error,input[type="month"].is-invalid,input[type="time"].error,input[type="time"].is-invalid,input[type="week"].error,input[type="week"].is-invalid,input[type="number"].error,input[type="number"].is-invalid,input[type="email"].error,input[type="email"].is-invalid,input[type="url"].error,input[type="url"].is-invalid,input[type="search"].error,input[type="search"].is-invalid,input[type="tel"].error,input[type="tel"].is-invalid,input[type="color"].error,input[type="color"].is-invalid,select.error,select.is-invalid,textarea.error,textarea.is-invalid,.field.error,.field.is-invalid{
    color:#fbe3e4;
    border-color:#fbe3e4;
    background-color:#fff;
    background-position:99% center;
    background-repeat:no-repeat;
    background-image:url(data:image/png;
    base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDREQkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDREQ0YwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQ3ODRGRkE2RjA0QTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERBRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+U8iT5wAAAedJREFUeNqk1U9I02Ecx/HtV3aIFAc1hcRDUoGXRAq0oNLA2CrsEFmHbikZu0iQYIFGYAiegkCpLipBxPpDEBMUzB0EhSG2LhG7hMR2GviPgUTvB57Bw8P3+U23B16HPX8+e/b8nt93wezZSMCnhXETF3AcB5BDCnH8Dq98ExcGHcFn8Ah3cdDni+fxnPDv9oAnTB7CKu6VCFXtChZy56LxUjt+jfuB8toSOth9wd7xWAWhqrUjYR/FRTwWJm+iIPT/w7bQf5ljiZnBg45dtKFX6H+LU8gIY8OEV6vgTkStwXWE8BPTGDHGPqNPz2mCfSOOYkA99TvCt1bhGPL68zMcwmncMuape10jrI+q4BbHi/FLn31S9z2x5tRhTc+1W506ipM+T3oRD4X+8+qtc4SqFvL0z/Fr14S+Szjis8bz9Lvvaq8cwS/wwGfdlqfPSWqTiFlX77o13u9Ym1PBs8JAytpRoy44X9Ft9E/gvbA+rYKn8NcaaMVc8UHgBw4b9/iqUQZ6hOAJFbyDcUflmsEX4a6+wTtHGfhAIUqa1U29Zc2BytouThD8x6xuN5CtMPi2CrXLZkZf/HyZoRFCP7n+QVR4PV7uI/AjGghN7OU/r1ilnqILtfpNC+o6vIFljBKYlhb/F2AAgaBsWR5wRiIAAAAASUVORK5CYII=);
    outline-color:#fbe3e4
}
input[type="text"].success,input[type="text"].is-valid,input[type="password"].success,input[type="password"].is-valid,input[type="datetime"].success,input[type="datetime"].is-valid,input[type="datetime-local"].success,input[type="datetime-local"].is-valid,input[type="date"].success,input[type="date"].is-valid,input[type="month"].success,input[type="month"].is-valid,input[type="time"].success,input[type="time"].is-valid,input[type="week"].success,input[type="week"].is-valid,input[type="number"].success,input[type="number"].is-valid,input[type="email"].success,input[type="email"].is-valid,input[type="url"].success,input[type="url"].is-valid,input[type="search"].success,input[type="search"].is-valid,input[type="tel"].success,input[type="tel"].is-valid,input[type="color"].success,input[type="color"].is-valid,select.success,select.is-valid,textarea.success,textarea.is-valid,.field.success,.field.is-valid{
    color:#e6efc2;
    border-color:#e6efc2;
    background-color:#fff;
    background-position:99% center;
    background-repeat:no-repeat;
    background-image:url(data:image/png;
    base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDRERkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDRFMEYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MzQ0NERERjA0QjExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERFRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7olkTQAAAfhJREFUeNqklU9oE0EUhzdroWjw0tBeWlDxkEaIp55TsCU9VKIgCrHBelA8CQ1Kr1WPbZrQ3gqtQqvGqxpQc2jBk6BIIaAGD4qNCKURpDSKiPi98gLDsJt//uBjsztvfnk7895sIPAw6/joGMThFJyAXn2+A+9gA57/TaY/eU0OeBgfhGm4DiGnsb7DAszxBz/NAdcKjMJLuNWCqagHbsscN5+L+hmH4QkMOe1L5jzFfNA2PgT34ajTuY7AGuZB0/hmh5m+gS0r8xv1zRvg+gGCHZiOwnF4DP3iB3sQkYxPd2C6CWfhB9Xwlus5+K1j4jXuaq3a+gM1H9OPcAa+7q9lPidZJqHbiIm7Wg22rsEI7FrPSzAMX/T+ADyAKSsu7Fr1KplehLvwCs5DvfBf65p+MypqRbO1FXK9utH4/QKuaqYTsG3E3INJv00Q46px3+XxanJ/Ute2/vqP4FKDza2KcdljIKdnhS0xXYULTaqmLMZFn8FFSFtvt6x70ExFCS5oUXspq2ssa7oEl1swFa+CGFdgtkHgPDyDKy02zyxNU6lXRUZb1EuHYayNNs+Yh5B0WQo+/8fpJnNTZFuzz2OpjoQ2QruSOQlMy35fEGmEGMxY9e1brxobw7TkWA1h6xfckUPb+JhGoE/Hpfvew7qUld/H9J8AAwDpw3WYrxcZ3QAAAABJRU5ErkJggg==);
    outline-color:#e6efc2
}
input[type="text"][disabled],input[type="text"].is-disabled,input[type="password"][disabled],input[type="password"].is-disabled,input[type="datetime"][disabled],input[type="datetime"].is-disabled,input[type="datetime-local"][disabled],input[type="datetime-local"].is-disabled,input[type="date"][disabled],input[type="date"].is-disabled,input[type="month"][disabled],input[type="month"].is-disabled,input[type="time"][disabled],input[type="time"].is-disabled,input[type="week"][disabled],input[type="week"].is-disabled,input[type="number"][disabled],input[type="number"].is-disabled,input[type="email"][disabled],input[type="email"].is-disabled,input[type="url"][disabled],input[type="url"].is-disabled,input[type="search"][disabled],input[type="search"].is-disabled,input[type="tel"][disabled],input[type="tel"].is-disabled,input[type="color"][disabled],input[type="color"].is-disabled,select[disabled],select.is-disabled,textarea[disabled],textarea.is-disabled,.field[disabled],.field.is-disabled{
    cursor:not-allowed;
    border-color:#cfcfcf;
    opacity:0.6
}
input[type="text"][disabled]:focus,input[type="text"][disabled]:active,input[type="text"].is-disabled:focus,input[type="text"].is-disabled:active,input[type="password"][disabled]:focus,input[type="password"][disabled]:active,input[type="password"].is-disabled:focus,input[type="password"].is-disabled:active,input[type="datetime"][disabled]:focus,input[type="datetime"][disabled]:active,input[type="datetime"].is-disabled:focus,input[type="datetime"].is-disabled:active,input[type="datetime-local"][disabled]:focus,input[type="datetime-local"][disabled]:active,input[type="datetime-local"].is-disabled:focus,input[type="datetime-local"].is-disabled:active,input[type="date"][disabled]:focus,input[type="date"][disabled]:active,input[type="date"].is-disabled:focus,input[type="date"].is-disabled:active,input[type="month"][disabled]:focus,input[type="month"][disabled]:active,input[type="month"].is-disabled:focus,input[type="month"].is-disabled:active,input[type="time"][disabled]:focus,input[type="time"][disabled]:active,input[type="time"].is-disabled:focus,input[type="time"].is-disabled:active,input[type="week"][disabled]:focus,input[type="week"][disabled]:active,input[type="week"].is-disabled:focus,input[type="week"].is-disabled:active,input[type="number"][disabled]:focus,input[type="number"][disabled]:active,input[type="number"].is-disabled:focus,input[type="number"].is-disabled:active,input[type="email"][disabled]:focus,input[type="email"][disabled]:active,input[type="email"].is-disabled:focus,input[type="email"].is-disabled:active,input[type="url"][disabled]:focus,input[type="url"][disabled]:active,input[type="url"].is-disabled:focus,input[type="url"].is-disabled:active,input[type="search"][disabled]:focus,input[type="search"][disabled]:active,input[type="search"].is-disabled:focus,input[type="search"].is-disabled:active,input[type="tel"][disabled]:focus,input[type="tel"][disabled]:active,input[type="tel"].is-disabled:focus,input[type="tel"].is-disabled:active,input[type="color"][disabled]:focus,input[type="color"][disabled]:active,input[type="color"].is-disabled:focus,input[type="color"].is-disabled:active,select[disabled]:focus,select[disabled]:active,select.is-disabled:focus,select.is-disabled:active,textarea[disabled]:focus,textarea[disabled]:active,textarea.is-disabled:focus,textarea.is-disabled:active,.field[disabled]:focus,.field[disabled]:active,.field.is-disabled:focus,.field.is-disabled:active{
    background-color:#d5edf8
}
input[type="password"]{
    letter-spacing:0.3em
}
textarea{
    max-width:100%;
    min-height:120px;
    line-height:1.5em
}
select{
    -webkit-appearance:none;
    background-image:url(data:image/png;
    base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAHCAYAAADXhRcnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEOEZCMjYxMEYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEOEZCMjYxMUYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ4RkIyNjBFRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ4RkIyNjBGRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxkp9gAAAI9JREFUeNpidHFxucHAwKAOxE+AmJmBMPgLxDJAfJMFSKwD4kqoAClgA+P///8ZXF1dPaCGcBKh6QcQB+3evXs7WDMIAA2QB1I7gFgDj0aQFz2BGh+AOEwwUaDAQyBlCMR7cGjcC5KHaQQBuM3IAOiKTiBVhiTUDdRUhq4Oq2aoAelAahIQ5wM1zsCmBiDAADhYMJXVZ9u9AAAAAElFTkSuQmCC);
    background-repeat:no-repeat;
    background-position:97.5% center
}
img.gform_ajax_spinner{
    display:none !important
}
.gform_validation_container{
    display:none
}
.search-form label{
    display:block;
    width:calc(100% - 3em);
    float:left;
    margin:0
}
.search-form .search-submit{
    width:3em;
    float:left
}
.search-form input{
    margin:0;
    max-width:none
}
body{
    font-family:"Karla",Helvetica,Arial,sans-serif;
    font-size:16px;
    line-height:1.715;
    color:#00008b;
    background-color:#fff;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.wrap{
    width:100%;
    margin:0 auto
}
.contentbox{
    margin-top:66px;
    padding:0 8%
}
.contentbox>header h1{
    text-align:center;
    font-size:1.5em
}
.contenttiles{
    width:100%
}
#inner-content{
    -webkit-transition:opacity 0.4s ease-in-out;
    -moztransition:opacity 0.4s ease-in-out;
    -ms-transition:opacity 0.4s ease-in-out;
    -o-transition:opacity 0.4s ease-in-out;
    transition:opacity 0.4s ease-in-out
}
.slide-out #inner-content{
    opacity:0
}
.nohome .contenttiles{
    display:none
}
.ishome #content{
    display:none
}
.video-popup{
    position:fixed;
    top:116px;
    left:0;
    right:0;
    display:none;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    background-color:#fff;
    box-shadow:2px 4px 16px 2px rgba(0,0,139,0.75)
}
.video-popup .video-container{
    width:100%;
    margin-bottom:0.5em
}
.video-popup .video-container iframe{
    width:100%
}
.video-popup .btn-container{
    height:2.5em
}
.video-popup:before{
    position:fixed;
    display:block;
    background-color:rgba(255,255,255,0.8);
    top:0;
    left:0;
    width:100vw;
    height:100vh
}
.video-popup.active{
    display:block
}
.video-popup-bg{
    display:none;
    position:fixed;
    background-color:rgba(255,255,255,0.8);
    top:0;
    left:0;
    width:100vw;
    height:100vh
}
.video-popup-bg.active{
    display:block
}
.close-popup{
    position:relative;
    display:block;
    width:20px;
    height:20px;
    float:right;
    margin-bottom:10px
}
.close-popup img{
    width:20px;
    height:auto
}
a,a:visited{
    color:#00008b
}
a:hover,a:focus,a:visited:hover,a:visited:focus{
    color:#00004e
}
a:link,a:visited:link{
    -webkit-tap-highlight-color:rgba(0,0,0,0.3)
}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{
    text-rendering:optimizelegibility;
    font-weight:500
}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{
    text-decoration:none
}
h1,.h1{
    font-size:2.5em;
    line-height:1.333em;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    font-weight:700
}
h2,.h2{
    font-size:1.75em;
    line-height:1.4em;
    margin-bottom:0.375em
}
h3,.h3{
    font-size:1.125em
}
h4,.h4{
    font-size:1.1em;
    font-weight:700
}
h5,.h5{
    font-size:0.846em;
    line-height:2.09em;
    text-transform:uppercase;
    letter-spacing:2px
}
.header{
    position:fixed;
    top:0;
    width:100%;
    z-index:1001;
    background-color:#fff;
    height:66px
}
#logo{
    margin:0.2em auto 0;
    width:200px;
    display:block
}
#logo img{
    display:block;
    width:100%;
    height:auto
}
.contenttiles{
    margin-top:66px
}
.contenttile{
    width:45%;
    margin-right:2.5%;
    float:left;
    padding:4em 2em;
    margin-bottom:2em;
    background-color:#7dd667
}
.searchtoggle{
    position:fixed;
    right:8%;
    top:1.5em;
    display:block;
    float:right;
    z-index:1010;
    width:20px;
    height:20px;
    border:none;
    border-radius:0;
    background-color:transparent;
    padding:0;
    outline:none;
    cursor:pointer
}
.searchtoggle:active{
    outline:none
}
.searchtoggle img{
    display:block;
    width:20px;
    height:20px
}
.search-field-block,.magister-block{
    display:none;
    position:fixed;
    padding:1em 8%;
    z-index:999;
    top:1em;
    right:0;
    background-color:#fff;
    padding-top:3em;
    box-shadow:2px 4px 16px 2px rgba(0,0,139,0.75)
}
.search-field-block.active,.magister-block.active{
    display:block
}
#menu-magister-menu li:first-of-type{
    border-style:solid;
    border-width:0 0 1px;
    border-color:#00008b
}
#menu-magister-menu li:first-of-type a,#menu-magister-menu li:first-of-type a:visited{
    font-size:1.25em;
    font-weight:700;
    pointer-events:none
}
#menu-magister-menu li:first-of-type a:hover,#menu-magister-menu li:first-of-type a:active,#menu-magister-menu li:first-of-type a:focus,#menu-magister-menu li:first-of-type a:visited:hover,#menu-magister-menu li:first-of-type a:visited:active,#menu-magister-menu li:first-of-type a:visited:focus{
    text-decoration:none
}
#menu-magister-menu li{
    margin-bottom:0.5em
}
#menu-magister-menu-1{
    margin-bottom:1em
}
#menu-magister-menu-1 li:first-of-type a,#menu-magister-menu-1 li:first-of-type a:visited{
    font-weight:700;
    pointer-events:none
}
#menu-magister-menu-1 li:first-of-type a:hover,#menu-magister-menu-1 li:first-of-type a:active,#menu-magister-menu-1 li:first-of-type a:focus,#menu-magister-menu-1 li:first-of-type a:visited:hover,#menu-magister-menu-1 li:first-of-type a:visited:active,#menu-magister-menu-1 li:first-of-type a:visited:focus{
    text-decoration:none
}
#menu-magister-menu-1 a,#menu-magister-menu-1 a:visited{
    display:inline
}
.m-toggle{
    position:fixed;
    right:calc(8% + 30px);
    top:1.5em;
    display:block;
    float:right;
    z-index:1010;
    width:20px;
    height:20px;
    border:none;
    border-radius:0;
    background-color:transparent;
    padding:0;
    outline:none;
    cursor:pointer
}
.m-toggle:active{
    outline:none
}
.m-toggle img{
    display:block;
    width:20px;
    height:20px
}
.toggleMenu{
    text-decoration:none;
    position:fixed;
    margin:0;
    width:28px;
    height:19px;
    -webkit-transition:all 0.5s ease-in-out;
    -moztransition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
    -webkit-transform:rotate(0deg);
    -moztransform:rotate(0deg);
    -ms-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
    cursor:pointer;
    z-index:1010;
    display:block;
    top:1.5em;
    left:0.75em;
    background-color:transparent;
    border:none;
    border-radius:0
}
.toggleMenu:focus{
    outline:0
}
.toggleMenu span{
    display:block;
    position:absolute;
    height:3px;
    border-radius:1.5px;
    width:100%;
    background:#00008b;
    opacity:1;
    left:0;
    -webkit-transition:all 0.25s ease-in-out;
    -moztransition:all 0.25s ease-in-out;
    -ms-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    -webkit-transform:rotate(0deg);
    -moztransform:rotate(0deg);
    -ms-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg)
}
.toggleMenu span:nth-child(1){
    top:0
}
.toggleMenu span:nth-child(2),.toggleMenu span:nth-child(3){
    top:8px
}
.toggleMenu span:nth-child(4){
    top:16px
}
.toggleMenu.active span:nth-child(1){
    top:8px;
    width:0;
    left:50%
}
.toggleMenu.active span:nth-child(2){
    -webkit-transform:rotate(45deg);
    -moztransform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg)
}
.toggleMenu.active span:nth-child(3){
    -webkit-transform:rotate(-45deg);
    -moztransform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg)
}
.toggleMenu.active span:nth-child(4){
    top:8px;
    width:0;
    left:50%
}
.main-menu{
    opacity:0;
    pointer-events:none;
    -webkit-transition:opacity 0.14s ease-in-out;
    -moztransition:opacity 0.14s ease-in-out;
    -ms-transition:opacity 0.14s ease-in-out;
    -o-transition:opacity 0.14s ease-in-out;
    transition:opacity 0.14s ease-in-out;
    max-height:0;
    height:calc(100vh - 66px);
    overflow:auto;
    padding:1em 8%;
    background-color:#fff;
    position:absolute;
    width:100%;
    top:66px
}
.main-menu.active{
    opacity:1;
    pointer-events:auto;
    max-height:9999px
}
#menu-main-menu>li{
    margin-bottom:1em
}
#menu-main-menu>li>a,#menu-main-menu>li a:visited{
    font-size:1.25em;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    font-weight:700
}
.nav{
    border-bottom:0;
    margin:0
}
.nav.footer-nav li a{
    color:#fff
}
.nav li a{
    font-family:"Karla",Helvetica,Arial,sans-serif;
    font-weight:400;
    text-transform:lowercase;
    display:block;
    color:#00008b;
    text-decoration:none
}
.nav-block li{
    width:100%
}
.nav-block li a,.nav-block li a:visited{
    display:block;
    width:100%;
    background-color:#00008b;
    color:#fff;
    margin-bottom:10px;
    text-decoration:none;
    height:30px;
    padding-top:5px;
    box-shadow:0 3px 6px rgba(0,0,139,0.3);
    font-weight:500;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif
}
.nav-block li a:hover,.nav-block li a:focus,.nav-block li a:active,.nav-block li a:visited:hover,.nav-block li a:visited:focus,.nav-block li a:visited:active{
    text-decoration:none;
    background-color:#0095F4;
    color:#fff
}
#menu-magister-menu-1 li a,#menu-magister-menu-1 li a:visited{
    font-family:"Ubuntu",Helvetica,Arial,sans-serif
}
.img-container{
    position:relative;
    overflow:hidden;
    width:100%
}
.img-container img{
    width:100%;
    height:100%;
    object-fit:cover;
    overflow:hidden;
    position:absolute;
    object-position:50% 50%;
    top:0;
    left:0
}
.img-container.compat-object-fit,.img-container.header-bg-img{
    background-size:cover;
    background-position:center center
}
.img-container.compat-object-fit img,.img-container.header-bg-img img{
    opacity:0
}
.contentbox{
    margin-left:auto;
    margin-right:auto
}
.home-gridblock{
    text-align:center;
    overflow:hidden;
    line-height:1.33
}
.home-gridblock h2{
    margin-top:0;
    font-size:1em;
    text-transform:uppercase;
    color:#00008b;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif
}
.weetje-block{
    background-color:#0095F4;
    color:#fff
}
.weetje-block p{
    font-size:1.5em;
    height:4.2em;
    font-weight:600;
    font-family:"Nazare",Helvetica,Arial,sans-serif
}
.weetje-block b,.weetje-block strong{
    font-weight:600;
    color:#00008b
}
.static-block{
    position:relative;
    padding:10px
}
.static-block p{
    margin-top:8em;
    position:relative;
    text-align:left;
    color:#fff;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    width:50%;
    margin-left:calc(50% - 10px)
}
.static-block h4{
    position:relative;
    color:white;
    text-align:left;
    width:50%;
    margin-left:25px;
    margin-top:2em;
    margin-bottom:0
}
.static-block:before{
    content:'';
    position:absolute;
    background-color:#64cb78;
    width:100%;
    top:0;
    left:0;
    z-index:-1;
    height:100%;
}
.static-block>img{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:auto
}
.static-block.special-event-block:before{
    background-color:#FC9B00
}
.static-block.special-event-block>img{
    
}
.static-block.special-event-block h4{
    width:calc(50% - 1em);
    font-family:"Nazare",Helvetica,Arial,sans-serif
}
.static-block.special-event-block p{
    margin-top:0;
    height:7.3em;
    margin-bottom:1em;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif;
    font-weight:400;
    width:calc(50% - 1em);
    margin-left:25px;
}
.actueel-block p{
    font-size:1.5em;
    font-weight:700;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    color:#64cb78;
    height:4.2em
}
.actueel-block.foto-bg{
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat
}
.actueel-block.foto-bg p{
    color:#fff
}
.talk-block p{
    color:#0095F4;
    line-height:1.85;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif;
    font-weight:400
}
.talk-block p span{
    font-weight:700;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    font-size:1.125em
}
.tour-block{
    position:relative
}
.tour-block .img-container{
    background-color:#eaedf2;
    position:absolute;
    height:100%
}
.tour-block:hover .img-container{
    opacity:0.8
}
.tour-block h4{
    margin:0;
    position:absolute;
    bottom:20px;
    left:20px;
    color:#fff;
    font-weight:700;
    font-size:1em;
    font-family:"Nazare",Helvetica,Arial,sans-serif;
    text-align:left
}
.tour-block:after{
    content:'';
    pointer-events:none;
    position:absolute;
    top:calc(50% - 18px);
    left:calc(50% - 15px);
    width:0;
    height:0;
    border-top:18px solid transparent;
    border-bottom:18px solid transparent;
    border-left:30px solid white
}
#inner-header{
    position:relative
}
.close-cross{
    display:none
}
.page-intro>p:first-of-type{
    font-weight:700
}
.entry-content p{
    margin:0 0 1.5em
}
.entry-content h2{
    font-size:1em;
    text-align:center;
    width:58%;
    border-style:solid;
    border-width:0 0 1px;
    border-color:#00008b;
    margin:2em auto 1.5em;
    padding-bottom:0.75em;
    font-weight:700
}
.entry-content ul{
    list-style:disc;
    list-style-position:inside
}
.entry-content ol{
    list-style:decimal;
    list-style-position:inside
}
.entry-content table{
    width:100%;
    border:1px solid #eaedf2;
    margin-bottom:1.5em
}
.entry-content table caption{
    margin:0 0 7px;
    font-size:0.75em;
    color:#9fa6b4;
    text-transform:uppercase;
    letter-spacing:1px
}
.entry-content tr{
    border-bottom:1px solid #eaedf2
}
.entry-content tr:nth-child(even){
    background-color:#f8f9fa
}
.entry-content td{
    padding:7px;
    border-right:1px solid #eaedf2
}
.entry-content td:last-child{
    border-right:0
}
.entry-content th{
    background-color:#f8f9fa;
    border-bottom:1px solid #eaedf2;
    border-right:1px solid #eaedf2
}
.entry-content th:last-child{
    border-right:0
}
.entry-content blockquote{
    margin:0 0 1.5em 0.75em;
    padding:0 0 0 0.75em;
    border-left:3px solid #0095F4;
    font-style:italic;
    color:#9fa6b4
}
.entry-content strong,.entry-content b{
    font-weight:700
}
.entry-content dd{
    margin-left:0;
    font-size:0.9em;
    color:#787878;
    margin-bottom:1.5em
}
.entry-content img{
    margin:0 0 1.5em 0;
    max-width:100%;
    height:auto
}
.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{
    max-width:100%;
    height:auto
}
.entry-content pre{
    background:#000;
    color:#f8f9fa;
    font-size:0.9em;
    padding:1.5em;
    margin:0 0 1.5em;
    border-radius:3px
}
.wp-caption{
    max-width:100%;
    background:#eee;
    padding:5px
}
.wp-caption img{
    max-width:100%;
    margin-bottom:0;
    width:100%
}
.wp-caption p.wp-caption-text{
    font-size:0.85em;
    margin:4px 0 7px;
    text-align:center
}
.tags{
    margin:0
}
.result-page-links{
    list-style:none;
    margin-top:0
}
.result-page-links li{
    display:inline-block;
    margin-right:1em
}
.pagination,.wp-prev-next{
    margin:1.5em 0
}
.pagination{
    text-align:center
}
.pagination ul{
    display:inline-block;
    background-color:#fff;
    white-space:nowrap;
    padding:0;
    clear:both;
    border-radius:3px
}
.pagination li{
    padding:0;
    margin:0;
    float:left;
    display:inline;
    overflow:hidden;
    border-right:1px solid #eaedf2
}
.pagination a,.pagination span{
    margin:0;
    text-decoration:none;
    padding:0;
    line-height:1em;
    font-size:1em;
    font-weight:normal;
    padding:0.75em;
    min-width:1em;
    display:block;
    color:#0095F4
}
.pagination a:hover,.pagination a:focus,.pagination span:hover,.pagination span:focus{
    background-color:#0095F4;
    color:#fff
}
.pagination .current{
    cursor:default;
    color:#00008b
}
.pagination .current:hover,.pagination .current:focus{
    background-color:#fff;
    color:#00008b
}
.page-menu{
    display:none;
    font-family:"Karla",Helvetica,Arial,sans-serif;
    font-weight:400;
    text-transform:lowercase
}
.page-menu a,.page-menu a:visited{
    text-decoration:none
}
.wp-prev-next .prev-link{
    float:left
}
.wp-prev-next .next-link{
    float:right
}
#inner-footer a,#inner-footer a:visited{
    color:#fff
}
#inner-footer a:hover,#inner-footer a:active,#inner-footer a:focus,#inner-footer a:visited:hover,#inner-footer a:visited:active,#inner-footer a:visited:focus{
    color:#fff
}
.footer{
    clear:both;
    background-color:#00008b;
    color:#f8f9fa;
    padding:3.22em 0;
    font-family:"Ubuntu",Helvetica,Arial,sans-serif
}
.footer h4{
    margin-top:0
}
.footer .wrap{
    width:84%
}
.s-path{
    fill:#fff
}
.social-link{
    float:left;
    margin-right:0.5em;
    display:block;
    width:30px
}
.social-link svg{
    height:30px;
    width:auto
}
.compat-object-fit{
    background-size:cover;
    background-position:center center
}
.compat-object-fit img{
    opacity:0
}
@media only screen and (min-width: 481px){
    .entry-content .alignleft,.entry-content img.alignleft{
        margin-right:1.5em;
        display:inline;
        float:left
    }
    .entry-content .alignright,.entry-content img.alignright{
        margin-left:1.5em;
        display:inline;
        float:right
    }
    .entry-content .aligncenter,.entry-content img.aligncenter{
        margin-right:auto;
        margin-left:auto;
        display:block;
        clear:both
    }
}
@media only screen and (min-width: 768px){
    .wrap{
        width:746px
    }
    .footer .wrap{
        width:746px
    }
    .main-container{
        position:relative
    }
    .contenttiles{
        margin-top:calc(100px + 10px)
    }
    #content{
        position:fixed;
        left:0;
        top:0;
        height:100vh;
        width:100vw
    }
    .contentbox{
        height:calc(100% - 116px - 2em);
        margin-top:116px;
        background-color:#fff;
        box-shadow:2px 4px 16px 2px rgba(0,0,139,0.75);
        padding:10px 0;
        position:relative;
        padding-top:64px;
        opacity:1;
        -webkit-transition:opacity 0.4s ease-in-out;
        -moztransition:opacity 0.4s ease-in-out;
        -ms-transition:opacity 0.4s ease-in-out;
        -o-transition:opacity 0.4s ease-in-out;
        transition:opacity 0.4s ease-in-out
    }
    .contentbox>header{
        position:absolute;
        top:0;
        padding-top:10px;
        left:10px;
        z-index:1;
        background-color:#fff;
        border-bottom:2px #00008b solid;
        width:calc(100% - 20px);
        height:54px
    }
    .contentbox>header h1{
        margin:0.3em 0 0.2em;
        font-size:1.5em;
        text-align:left
    }
    .video-popup{
        padding:10px 10px
    }
    .homeanimation .contentbox{
        opacity:0
    }
    #inner-content{
        height:100%;
        float:right;
        position:relative;
        overflow:auto;
        padding-top:10px
    }
    .close-cross{
        position:absolute;
        display:block;
        width:20px;
        height:20px;
        left:calc(100% - 20px);
        top:20px
    }
    .close-cross img{
        width:20px;
        height:auto
    }
    .nohome{
        overflow:hidden
    }
    .nohome .contenttiles{
        display:block
    }
    .page-menu{
        display:block;
        float:left;
        font-weight:700;
        margin-top:1em;
        height:calc(100% - 1em);
        overflow:auto
    }
    .page-menu ul{
        margin:0
    }
    .page-menu li{
        width:100%;
        border-style:solid;
        border-color:#00008b;
        border-width:0 0 1px;
        padding:0.33em 0 0.33em 0.625em
    }
    .page-menu a,.page-menu a:visited{
        -webkit-transition:padding 0.07s ease-in-out;
        -moztransition:padding 0.07s ease-in-out;
        -ms-transition:padding 0.07s ease-in-out;
        -o-transition:padding 0.07s ease-in-out;
        transition:padding 0.07s ease-in-out
    }
    .header{
        -webkit-transition:all 0.14s ease-in-out;
        -moztransition:all 0.14s ease-in-out;
        -ms-transition:all 0.14s ease-in-out;
        -o-transition:all 0.14s ease-in-out;
        transition:all 0.14s ease-in-out;
        max-height:100px;
        height:auto;
        overflow:hidden
    }
    .header.active{
        box-shadow:2px 4px 16px 2px rgba(0,0,139,0.75);
        max-height:400px
    }
    #logo{
        width:250px;
        margin:0 auto
    }
    .contenttiles{
        margin-top:calc(100px + 10px)
    }
    .main-menu{
        pointer-events:auto !important;
        height:auto;
        max-height:none;
        margin:1em 0 3em;
        background-color:transparent;
        padding:0;
        width:auto;
        top:auto;
        position:relative
    }
    #menu-main-menu>li{
        display:block;
        float:left;
        width:calc(25% - (0.75 * 1em));
        margin-bottom:0
    }
    #menu-main-menu>li>a,#menu-main-menu>li a:visited{
        font-size:1.25em;
        font-family:"Nazare",Helvetica,Arial,sans-serif;
        pointer-events:none;
        font-weight:700
    }
    #menu-main-menu>li>a:hover,#menu-main-menu>li>a:focus,#menu-main-menu>li>a:active,#menu-main-menu>li a:visited:hover,#menu-main-menu>li a:visited:focus,#menu-main-menu>li a:visited:active{
        color:#00008b
    }
    #menu-main-menu>li:not(:nth-of-type(4n)){
        margin-right:1em
    }
    #menu-main-menu>li ul{
        border-top:solid 1px #00008b;
        display:block;
        width:100%
    }
    #menu-main-menu>li ul li{
        margin:0.5em 0 0
    }
    .nav{
        border:0
    }
    .nav ul{
        margin-top:0
    }
    .nav li{
        position:relative
    }
    .nav li a{
        border-bottom:0
    }
    .nav li a:hover,.nav li a:focus{
        text-decoration:underline
    }
    .nav li ul.sub-menu,.nav li ul.children{
        margin-top:0
    }
    .nav li ul.sub-menu li a,.nav li ul.children li a{
        display:block
    }
    .nav li:hover>ul{
        top:auto;
        visibility:visible
    }
    .static-block:before{
    }
    .home-gridblock{
        border-top:solid white 5px;
        border-left:solid white 5px
    }
    .home-gridblock.static-block{
    }
    .searchtoggle{
        right:calc(50% - 373px);
        top:2.25em
    }
    .m-toggle{
        right:calc((50% - 373px) + 30px);
        top:2.25em
    }
    .toggleMenu{
        top:2.25em;
        left:calc((50% - 373px))
    }
    .search-field-block,.magister-block{
        top:0;
        z-index:1005;
        padding:100px 10px 10px
    }
    #inner-footer>div{
        float:left;
        width:calc(25% - 7.5px);
        margin-right:10px
    }
    #inner-footer>div:nth-of-type(4n){
        margin-right:0
    }
}
@media only screen and (min-width: 1024px){
    .wrap{
        width:950px
    }
    .footer .wrap{
        width:950px
    }
    .toggleMenu{
        left:calc((50% - 475px))
    }
    .searchtoggle{
        right:calc(50% - 475px)
    }
    .m-toggle{
        right:calc((50% - 475px) + 30px)
    }
    .static-block p{
        margin-top:2em
    }
}
@media only screen and (min-width: 1240px){
    .wrap{
        width:1070px
    }
    .footer .wrap{
        width:1070px
    }
    .toggleMenu{
        left:calc((50% - 535px))
    }
    .searchtoggle{
        right:calc(50% - 535px)
    }
    .m-toggle{
        right:calc((50% - 535px) + 30px)
    }
    .static-block p,.static-block h4{
        width:33.33%;
        margin-left:calc(66.67% - 10px)
    }
    .static-block.special-event-block p,.static-block.special-event-block h4{
        margin-left:25px
    }
}
@media only screen and (min-width: 1440px){
    .wrap{
        width:1106px
    }
    .footer .wrap{
        width:1106px
    }
    .toggleMenu{
        left:calc((50% - 553px))
    }
    .searchtoggle{
        right:calc(50% - 553px)
    }
    .m-toggle{
        right:calc((50% - 553px) + 30px)
    }
}
@media print{
    *{
        background:transparent !important;
        color:black !important;
        text-shadow:none !important;
        filter:none !important;
        -ms-filter:none !important
    }
    a,a:visited{
        color:#444 !important;
        text-decoration:underline
    }
    a:after,a:visited:after{
        content:" (" attr(href) ")"
    }
    a abbr[title]:after,a:visited abbr[title]:after{
        content:" (" attr(title) ")"
    }
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{
        content:""
    }
    pre,blockquote{
        border:1px solid #999;
        page-break-inside:avoid
    }
    thead{
        display:table-header-group
    }
    tr,img{
        page-break-inside:avoid
    }
    img{
        max-width:100% !important
    }
    @page{
        margin:0.5cm
    }
    p,h2,h3{
        orphans:3;
        widows:3
    }
    h2,h3{
        page-break-after:avoid
    }
    .sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{
        display:none
    }
}
 